<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>191</count>
    <element key="DriveCheck.Tip.DriveErrorTitle.yellow" value="Hiba lehetséges" />
    <element key="DriveCheck.Tip.DriveErrorTitle.red" value="Hiba lehetséges" />
    <element key="DriveCheck.Tip.DriveErrorTitle.green" value="Nem talált hibákat" />
    <element key="DriveCheck.Tip.FragmentationTitle.yellow" value="Meghajtó töredezett" />
    <element key="DriveCheck.Tip.FragmentationTitle.red" value="Meghajtó erősen töredezett" />
    <element key="DriveCheck.Tip.FragmentationTitle.green" value="Meghajtó egy ideális állapotba van" />
    <element key="DriveCheck.Tip.GarbageTitle.yellow" value="Szemét a meghajtón" />
    <element key="DriveCheck.Tip.GarbageTitle.red" value="Sok szemétfájl  található a lemezen" />
    <element key="DriveCheck.Tip.GarbageTitle.green" value="Meghajtó szemét-mentes" />
    <element key="DriveCheck.Tip.Garbage.green" value="Szemét fájlokat talált a merevlemezen." />
    <element key="DriveCheck.Tip.Garbage.yellow" value="Néhány szemetet talált a meghajtókon. Kérjük, tisztítsa meg a merevlemezt." />
    <element key="DriveCheck.Tip.Garbage.red" value="A sok szemetet talált a meghajtókon. Kérjük, tisztítsa meg a merevlemezek most." />
    <element key="DriveCheck.Tip.Fragmentation.red" value="A meghajtók úgy tűnik, hogy erősen töredezett. Ez lelassítja a számítógépet. Töredezettségmentesítse most a rendszert." />
    <element key="DriveCheck.Tip.Fragmentation.yellow" value="A meghajtók úgy tűnik, hogy erősen töredezett. Ez lelassítja a számítógépet. Töredezettségmentesítse a rendszer most!" />
    <element key="DriveCheck.Tip.Fragmentation.green" value="A meghajtók ideális állapotba van. Nincs észlelhető törezedettség. " />
    <element key="DriveCheck.Tip.DriveError.red" value="A meghajtókat nem ellenőrizte. Lehet, hogy tartalmaznak hibákat. Kérjük, ellenőrizze a meghajtókat, kattintson az &quot;Ellenőrzés&quot; gombra a menüsor.." />
    <element key="DriveCheck.Tip.DriveError.yellow" value="Néhány a meghajtót nem ellenőzött. Lehet, hogy tartalmaznak hibákat. Kérjük, ellenőrizze a meghajtókat, kattintson az &quot;Ellenőrzés&quot; gombra a menüsor." />
    <element key="DriveCheck.Tip.DriveError.green" value="Nincs hiba találat a lemezen. A meghajtók hibamentesek." />
    <element key="DriveCheck.Tip.FragmentationShortDesc.red" value="Meghajtók legyen töredezettségmentesített, erős megosztottságot észlelt." />
    <element key="DriveCheck.Tip.FragmentationShortDesc.green" value="A meghajtók ideális állapotba van, nincs észlelhető törezedettség. " />
    <element key="DriveCheck.Tip.FragmentationShortDesc.yellow" value="Meghajtókat töredezettségmentesíteni kell, töredezettség észlelt.." />
    <element key="DriveCheck.Tip.GarbageShortDesc.red" value="Szemét-fájlok észlelhetők. Meghajtókat meg kell tisztítani." />
    <element key="DriveCheck.Tip.GarbageShortDesc.yellow" value="Szemét-fájlok észlelhetők. Meghajtókat meg kell tisztítani." />
    <element key="DriveCheck.Tip.GarbageShortDesc.green" value="Meghajtó tiszta és szemét mentes. A takarítás nem szükséges." />
    <element key="DriveCheck.Tip.DriveErrorExplanation" value="Hibák is megjelenhetnek, a merevlemezek esetén a rendszer összeomlik. CheckDrive ellenőrzi a meghajtókat hibáit és lehetővé teszi, hogy javítsa azokat , ha szükséges. Azt javasoljuk, hogy egyeztessen a meghajtót a CheckDrive -el rendszeresen." />
    <element key="DriveCheck.MainForm.RibbonBar.Check" value="Meghajtó ellenőrzése" />
    <element key="DriveCheck.MainForm.RibbonBar.Info" value="Meghajtó információk" />
    <element key="DriveCheck.MainForm.RibbonBar.Misc" value="Beállítások" />
    <element key="DriveCheck.MainForm.RibbonBar.Main" value="PC elemzése &amp;&amp; tanácsok" />
    <element key="DriveCheck.MainForm.RibbonBar.ButtonUpdate" value="Frissítés" />
    <element key="DriveCheck.MainForm.RibbonBar.ButtonGotoWebsite" value="Tekintse meg a honlapot" />
    <element key="DriveCheck.MainForm.RibbonBar.ButtonNewsletter" value="Hírlevél feliratkozás" />
    <element key="DriveCheck.MainForm.RibbonBar.ButtonEmail" value="Abelssoft-nak email" />
    <element key="DriveCheck.MainTab.DriveError.Title" value="CheckDrive" />
    <element key="DriveCheck.MainTab.DriveError.Status" value="Állapot" />
    <element key="DriveCheck.MainTab.Garbage.Title" value="Szemét" />
    <element key="DriveCheck.MainTab.Garbage.Status" value="Állapot" />
    <element key="DriveCheck.MainTab.Fragmentation.Title" value="Töredezettség" />
    <element key="DriveCheck.MainTab.Fragmentation.Status" value="Állapot" />
    <element key="DriveCheck.Tip.GarbageExplanation" value="A Windows PC-k, szemét fájlok jönnek létre, sok esetben. szörfözés közben az interneten, dokumentumok írásakor vagy programok telepítésekor azt eredményezhetik, hogy hatalmas mennyiségű rendszer összevisszaság. Ezeket a fájlokat törölni kell rendszeren szabad hely szabaduljon fel. Javasoljuk, hogy felhasználja a WashAndGo tisztítót. Próbálja ki most ingyen!" />
    <element key="DriveCheck.Tip.FragmentationExplanation" value="Töredezettség azt jelenti, hogy egyes fájlok a lemezen bomlanak sok apró alkatrészre az egész meghajtón. Ha a töredezettség túl magas, ez lelassítja a számítógépet drámaian. Javasoljuk, hogy használja JetDrive töredezettségmentesítést a merevlemezen és optimalizálják őket azonnal." />
    <element key="DriveCheck.ButtonCancel" value="Mégse" />
    <element key="DriveCheck.ButtonExit" value="Kilép" />
    <element key="DriveCheck.Status" value="Állapot" />
    <element key="DriveCheck.Status.ready" value="Kész" />
    <element key="DriveCheck.Status.checking" value="Ellenőrzés..." />
    <element key="DriveCheck.Status.cancelled" value="Ellenőrizés megszakítva" />
    <element key="DriveCheck.Tip.DownloadJetDrive" value="JetDrive letöltése" />
    <element key="DriveCheck.Tip.DownloadPurgatio" value="WashAndGo letöltése" />
    <element key="DriveCheck.ChartTitle" value="Meghajtó" />
    <element key="DriveCheck.ChartUsed" value="Felhasznált" />
    <element key="DriveCheck.ChartFree" value="Szabad" />
    <element key="DriveCheck.BarBtnCheck" value="Meghajtó ellenőrzése" />
    <element key="DriveCheck.BarBtnView" value="View Drive" />
    <element key="DriveCheck.CheckSuccess.Success" value="%1 meghajtó sikressen ellenőrizve" />
    <element key="DriveCheck.CheckSuccess.Title" value="Elenőrzése sikeres" />
    <element key="DriveCheck.CheckSuccess.ErrorsCorrected" value="Hibák kijavításra kerültek. A lemez most működik." />
    <element key="DriveCheck.Success.SuccessExplanation" value="Nincs hiba találat. A meghajtó működik." />
    <element key="DriveCheck.CheckFailure.Title" value="Talált hibák" />
    <element key="DriveCheck.CheckFailure.Explanation" value="Hibákat talált a lemezen, kattintson a &quot;Kijavítani a hibákat a rendszer indításakor&quot; és kijavítja azokat." />
    <element key="DriveCheck.CheckFailure.ButtonTryRepair" value="Javítás" />
    <element key="DriveCheck.CheckDisk.LockExplanation" value="Checkdisk nem tudja zárolni a meghajtót. Amennyiben checkdisk kijavítja a következő indításkor meghajtók helyett?" />
    <element key="DriveCheck.CheckDisk.LockTitle" value="Meghajtó nem lehet zárolni" />
    <element key="DriveCheck.CheckDisk.Scheduled" value="Checkdisk a következő Windows indításakor automatikusan újraindul." />
    <element key="DriveCheck.CheckDisk.ScheduledTitle" value="Tervezett lemezellenőrés" />
    <element key="DriveCheck.Legend.Free" value="Szabad" />
    <element key="DriveCheck.Legend.Unchecked" value="Ellenőrizetlen" />
    <element key="DriveCheck.Legend.Checked" value="Ellenőrizve" />
    <element key="DriveCheck.Legend" value="Magyarázat" />
    <element key="DriveCheck.Website" value="http://www.abelssoft.net" />
    <element key="DriveCheck.Email" value="contact@abelssoft.net" />
    <element key="DriveCheck.DownloadPurgatio" value="http://www.abelssoft.net/washandgo.php" />
    <element key="DriveCheck.DownloadJetDrive" value="http://www.abelssoft.net/jetdrive.html" />
    <element key="DriveCheck.SplashScreen.Start" value="Indítás..." />
    <element key="DriveCheck.SplashScreen.Analyzing" value="Elemzése" />
    <element key="DriveCheck.StartJetDrive" value="JetDrive indítása" />
    <element key="DriveCheck.StartPurgatio" value="WashAndGo indítása" />
    <element key="DriveCheck.StartWashAndGo" value="WashAndGo indítása" />
    <element key="DriveCheck.StartWashAndGoshort" value="WashAndGo indítása" />
    <element key="CheckDrive.BugCheckUpdates" value="Szeretne CheckDrive -el frissítéseket keresni?" />
    <element key="CheckDrive.BugCheckUpdatesTitle" value="Frissítések keresése" />
    <element key="CheckDrive.BugExit" value="CheckDrive most kilép. Akarja, hogy induljon újra?" />
    <element key="CheckDrive.BugExitTitle" value="Kilép" />
    <element key="DriveCheck.CheckFailure.Position" value="Pozició" />
    <element key="DriveCheck.CheckFailure.StartCheck.Title" value="Kijavítja a hibákat a rendszer indításakor" />
    <element key="DriveCheck.CheckFailure.StartCheck.SubTitle" value="Kijavít minden hibát a következő rendszer indításakor." />
    <element key="DriveCheck.CheckFailure.Ignore.Title" value="Mellőzött hibák" />
    <element key="DriveCheck.CheckFailure.Ignore.SubTitle" value="Figyelmen kívül hagyja a hibát, ha nem lehet javítani." />
    <element key="DriveCheck.CheckFailure.Internet.Title" value="Kérdezze az interneten" />
    <element key="DriveCheck.CheckFailure.Internet.SubTitle" value="Keressen az Interneten a hibaüzeneteket." />
    <element key="DriveCheck.CheckFailure.ErrorMessagesTitle" value="Tekintse meg a hibaüzeneteket" />
    <element key="CheckDrive.UsageStatisticsAlert" value="Szeretné, hogy csatlakozzon a névtelen CheckDrive statisztikákhoz?" />
    <element key="CheckDrive.UsageStatisticsAlertTitle" value="Látogatottsági statisztika" />
    <element key="buy.main" value="CheckDrive ingyenes, de ha használja rendszeresen, akkor várunk egy kis borravalót.&#xD;&#xA;&#xD;&#xA;Kérem, segítsen bennünket, hogy javítsuk CheckDrive azáltal, hogy nekünk ad egy kis borravalót. Ezt követően automatikusan megkapja CheckDrive Pluszt, anélkül, hogy ez a párbeszédablak megváltozna." />
    <element key="buy.yes" value="Igen, szeretnék adni egy kis adományt" />
    <element key="buy.no" value="Nem, nem akarok adni borravalót" />
    <element key="buy.button" value="Adományoz" />
    <element key="buy.yes.desc" value="Egy kis adományt csak {0} euró segíthet nekünk fejlesztések támogatásához a CheckDrive és kap &quot;CheckDrive Pluszt&quot;" />
    <element key="DriveCheck.Info.MemoryUsage" value="Memóriahasználat" />
    <element key="DriveCheck.Info.DriveInformation" value="Meghajtó információk" />
    <element key="DriveCheck.Info.HardDriveName" value="Merevlemez neve:" />
    <element key="DriveCheck.Info.HardDriveType" value="Merevlemez típusa:" />
    <element key="DriveCheck.Info.HardDriveSize" value="Merevlemez mérete:" />
    <element key="DriveCheck.Info.DriveName" value="Meghajtó neve:" />
    <element key="DriveCheck.Info.DriveSize" value="Drive size:" />
    <element key="DriveCheck.Info.NumberOfPartitions" value="Partíciók száma:" />
    <element key="DriveCheck.Info.FileSystem" value="Fájlrendszer:" />
    <element key="DriveCheck.Settings" value="Beállítások" />
    <element key="DriveCheck.Settings.Language" value="Nyelv:" />
    <element key="DriveCheck.Info.ButtonSmart" value="Mutasd S.M.A.R.T. adatokat" />
    <element key="DriveCheck.Info.NotAvailable" value="Nem érhető el" />
    <element key="DriveCheck.Info.BackgroundGuard" value="Háttér őr" />
    <element key="DriveCheck.Info.Status" value="Állapota:" />
    <element key="DriveCheck.Info.Start" value="Háttér őrt indítsa" />
    <element key="DriveCheck.Info.Stop" value="Háttér őrt leállítja" />
    <element key="DriveCheck.Info.Autostart" value="Indítsa el a Windows háttér őrt." />
    <element key="DriveCheck.Info.RefreshRate" value="Frissítési ráta" />
    <element key="DriveCheck.Info.Minutes" value="perc." />
    <element key="DriveCheck.Info.WarningsCheckDrive" value="Figyelemeztetés, ha {0} nem kezdődött meg, a következő napok száma:" />
    <element key="DriveCheck.Info.WarningSmartData" value="Figyelemeztetés, ha Smart adatok csökkentek." />
    <element key="DriveCheck.Info.Days" value="nap." />
    <element key="DriveCheck.Info.DaysError" value="Kérjük, adja meg a helyes számot!" />
    <element key="DriveCheck.Info.Stopped" value="Leállítva" />
    <element key="DriveCheck.Info.Started" value="Indította" />
    <element key="DriveCheck.Start" value="{0} indul" />
    <element key="DriveCheck.Guard.WarningsCheckDrive" value="Figyelemeztetés, ha {0} nem használták" />
    <element key="DriveCheck.Guard.WarningSmartData" value="Figyelemeztetés, ha csökken Smart adat" />
    <element key="DriveCheck.Guard.NeverUsed" value="CheckDrive -ot soha nem használta!" />
    <element key="DriveCheck.Guard.NotUsed" value="CheckDrive nem került használatra {0} nap alatt!" />
    <element key="DriveCheck.Guard.EverythingAllright" value="Minden rendben!" />
    <element key="DriveCheck.Guard.DateError" value="Mentési dátum helytelen!" />
    <element key="DriveCheck.Guard.Recommendation" value="Javasoljuk a rendszeres ellenőrzést a CheckDrive -val." />
    <element key="DriveCheck.Guard.ReminderCheckDrive" value="Emlékeztető - Merevlemez ellenőrzés" />
    <element key="DriveCheck.Guard.StartCheckDrive" value="CheckDrive indítása most" />
    <element key="DriveCheck.Guard.RemindLater" value="Emlékeztessen később" />
    <element key="DriveCheck.Guard.Close" value="Bezár" />
    <element key="DriveCheck.Guard.NoProblems" value="Nincsenek felmerült problémák abban a pillanatban." />
    <element key="DriveCheck.Guard.SmartWarning" value="Figyelem! - CheckDrive megállapította, hogy az értékek a merevlemez romlottak. De nincs ok aggodalomra, mert a meghajtó jelentősen nem károsodott." />
    <element key="DriveCheck.Guard.ErrorHeader" value="Figyelem! SMART hiba található!" />
    <element key="DriveCheck.Guard.ErrorRecommendation" value="Javasoljuk, az azonnali merevlemez ellenőrzést elvégezni CheckDrive és egy biztonsági másolatot készít a rendszerről." />
    <element key="DriveCheck.Guard.CloseThisWindow" value="Az ablak elrejtése" />
    <element key="DriveCheck.Guard.IgnoreThisError" value="Hagyja figyelmen kívül ezt a hibát ezúttal" />
    <element key="DriveCheck.Guard.SmartWarningCritical" value="Figyelem! - CheckDrive megállapította, hogy az értékek a merevlemez romlottak." />
    <element key="DriveCheck.Guard.Drive" value="Meghajtó" />
    <element key="DriveCheck.Guard.Error.ReallocatedSectorCount" value="A számos használt fenntartott szektor nőtt. Ez egy mutató a hibákra a merevlemezen, hiszen csak a szokásos szektorok automatikusan váltja fel." />
    <element key="DriveCheck.Guard.Error.ReportedUncorrectableErrors" value="A nem javítható olvasási / írási hibák száma nőtt. A magas érték hibát jelez a lemez felületét, vagy egy probléma mechanikai rendszernél." />
    <element key="DriveCheck.Guard.Error.CurrentPendingSectorCount" value="Az instabil szektor száma nőtt. Instabil szektorok helyébe tartalék ágazatban, amikor ismételt helytelen hozzáférési történik. Ha a következő hozzáférési sikeres lesz a szektor jól működik, és megfelelő a szám csökkenni fog." />
    <element key="DriveCheck.Guard.Error.ReadErrorRate" value="A több írási vagy olvasási hiba nőtt. Gyakori hibás kérések hibát jeleznek a meghajtón." />
    <element key="DriveCheck.Guard.Error.UnknownError" value="Ismeretlen hiba érkezett. Ha ez gyakrabban fordul elő, kérjük, forduljon ügyfélszolgálatunkhoz." />
    <element key="DriveCheck.Guard.Error.NoErrorName" value="Sajnos erről nincs leírás érkezett a hiba típusnál. Ha ez gyakrabban fordul elő, kérjük, forduljon ügyfélszolgálatunkhoz." />
    <element key="DriveCheck.Info.Health" value="Merevlemez állapota:" />
    <element key="DriveCheck.Guard.NoRemember" value="Nem emlékszel rám többé" />
    <element key="DriveCheck.Smart.Id" value="Id" />
    <element key="DriveCheck.Smart.Hex" value="Hexa" />
    <element key="DriveCheck.Smart.Name" value="Név" />
    <element key="DriveCheck.Smart.Value" value="Értég" />
    <element key="DriveCheck.Smart.Worst" value="legrosszabb" />
    <element key="DriveCheck.Smart.Threshold" value="küszöbérték" />
    <element key="DriveCheck.Smart.Raw" value="nyers adat" />
    <element key="DriveCheck.MainForm.RibbonBar.Contact" value="Kapcsolat" />
    <element key="DriveCheck.MainForm.RibbonBar.Test" value="Ellenőrzés" />
    <element key="DriveCheck.MainForm.RibbonBar.InfoShort" value="Infó" />
    <element key="DriveCheck.Main.CheckDrive" value="Ellenőrizve {0}" />
    <element key="DriveCheck.Main.Show" value="Megjelenítve {0}" />
    <element key="DriveCheck.Algorithm.Finished" value="Befejezés" />
    <element key="DriveCheck.SmartDescription" value="Smart adatok statisztikai adatok amelyek jelzik merevlemez állapotát." />
    <element key="DriveCheck.Settings.LanguageMisses" value="A nyelv hiányzik vagy hiányos?" />
    <element key="DriveCheck.UpdateRequest" value="Rendelkezésre áll egy frissítés. Szeretné letölteni most?" />
    <element key="DriveCheck.Settings.Update" value="Végezze el az induláskor frissítés ellenőrzését." />
    <element key="DriveCheck.Smart.Drive" value="Meghajtó:" />
    <element key="DriveCheck.Settings.Version" value="Vezió:" />
    <element key="DriveCheck.Guard.ShowStatus" value="Mutasd állapotát" />
    <element key="DriveCheck.Info.StartFV" value="Indítsa most FolderVisualizer -t" />
    <element key="DriveCheck.Info.MoreInfo" value="További információk a memóriahasználatról?" />
    <element key="DriveCheck.Check.CheckDescription" value="CheckDrive ellenőrzi a merevlemez a hibás szektorokat, és blokkolja őket, ha hibás. Így lehet megelőzni az adatvesztést egy korai szakaszban." />
    <element key="DriveCheck.Info.MoreInformation" value="További információk" />
    <element key="DriveCheck.Guard.IgnoreDescription" value="A hibát figyelmen kívül hagyja a jövőben, vagy nem szeretné még egyszer látni? Új ilyen jellegű hiba jelennek meg továbbá." />
    <element key="DriveCheck.Guard.ShowAgain" value="Megjelenítése újra" />
    <element key="DriveCheck.Guard.Ignore" value="Hagyja figyelmen kívül a hibát" />
    <element key="DriveCheck.ErrorDescription" value="A {0} talált hibát. Ez azt jelenti, hogy a S.M.A.R.T. értékek csökkentek. Ez nem feltétlenül jelenti azt, hogy az ellenőrzéssel kell találnod néhány hibát." />
    <element key="DriveCheck.ErrorsOccurs" value="Következő hiba történt:" />
    <element key="DriveCheck.CriticalPast" value="Ez a hiba kritikus, mert az érték nem érte el a kritikus küszöböt." />
    <element key="AbFlexTrans.SpecialInfo.Translator1" value="Sebastian Bortz" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="2012.02.15. 10:03:52" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="hu" />
    <element key="AbFlexTrans.SpecialInfo.Language.ID" value="v128479864934843963-60226" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Hungarian [hu]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="DriveCheck" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="1.0" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>